tomee-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jakob Klein <jakob.kl...@mycontrol.de>
Subject TomEE 7.0.x on Tomcat 8.0.x
Date Thu, 16 Mar 2017 12:11:43 GMT
Hi,

I build a simple demo (1 xhtml + 1 bean) and overlayed my app with
tomee-webapp (as described here:
https://rmannibucau.wordpress.com/2014/05/30/war-overlay-tomee-to-deploy-your-ee-application-in-tomcat/)
to get one fat jar for deployment.

It works instantly when deployed to a Tomcat 8.5.x. (Also TomEE-Server
comes bundled with Tomcat 8.5.x)

But it has multiple exceptions on  a Tomcat 8.0.41.

The Problem: For production I need to deploy it into Amazon Elastic
Beanstalk. But Beanstalk provides at max a Tomcat 8.0.41.


Is there anything I can do to get TomEE running on Tomcat 8.0.41?

(If it helps, I can paste Exceptions, Full Logs or put the example code
in a git-repo.


Thanks for your help,

Jakob Klein, MyControl


Mime
View raw message